Fatal error: Uncaught exception 'Exception' with message 'This library must be installed via composer or by downloading the full package. See the instructions at https://github.com/google/google-api-php-client#installation.' in /home/atc8278/public_html/Google/autoload.php:14 Stack trace: #0 /home/atc8278/public_html/application/libraries/Google.php(2): require_once() #1 /home/atc8278/public_html/system/core/Loader.php(974): include_once('/home/atc8278/p...') #2 /home/atc8278/public_html/system/core/Loader.php(217): CI_Loader->_ci_load_class('google', NULL, NULL) #3 /home/atc8278/public_html/application/controllers/accounts/personal.php(18): CI_Loader->library('google') #4 /home/atc8278/public_html/system/core/CodeIgniter.php(309): Personal->__construct() #5 /home/atc8278/public_html/index.php(315): require_once('/home/atc8278/p...') #6 {main} thrown in /home/atc8278/public_html/Google/autoload.php on line 14